<!DOCTYPE html>
<html>
    <head>
        <title>Administration</title>		
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
        #{get 'moreStyles' /}	
        <link rel="stylesheet" type="text/css" media="screen" 
                href="@{'/public/stylesheets/main.css'}" />
        <link rel="shortcut icon" type="image/png" 
                href="@{'/public/images/favicon.png'}" />
        <script src="@{'/public/javascripts/jquery-1.6.4.min.js'}"></script>
        <script src="@{'/public/javascripts/jquery.tools.min.js'}"></script>
    </head>
    <body id="admin">
        
        <div id="header">
            <div id="logo">
                yabe. <span>administration</span>
            </div>
            <ul id="tools">
                <li>
                    <a href="@{Secure.logout()}">Log out</a>
                </li>
            </ul>
        </div>
        
        <div id="main">
            <ul id="adminMenu">
                <li class="${request.controller == 'Admin'? 'selected' : ''}">
                    <a href="@{Admin.index()}">My posts</a>
                </li>
                #{secure.check 'admin'}
                <li class="${request.controller == 'Posts'? 'selected': ''}">
                    <a href="@{Posts.list()}">Posts</a>
                </li>
                <li class="${request.controller == 'Tags'? 'selected': ''}">
                    <a href="@{Tags.list()}">Tags</a>
                </li>
                <li class="${request.controller == 'Comments'? 'selected': ''}">
                    <a href="@{Comments.list()}">Comments</a>
                </li>
                <li class="${request.controller == 'Accounts'? 'selected': ''}">
                    <a href="@{Accounts.list()}">Accounts</a>
                </li>
                #{/secure.check}

            </ul>
            #{doLayout /} 
        </div>
        
        <p id="footer">
            Yabe is a (not so) powerful blog engine built with the 
            <a href="http://www.playframework.org">Play framework</a>
            as a tutorial application.
        </p>
        
    </body>
</html>
